<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
   <soapenv:Header xmlns:head="http://telefonica.com/globalIntegration/header" xmlns:get="http://telefonica.com/pe/integration/v1/schema/getDownModemIndicator/">
      <ns1:HeaderOut xmlns:ns1="http://telefonica.com/globalIntegration/header">
         <ns1:originator>OSB-Node</ns1:originator>
         <ns1:destination>PE:TEM:ONIX:CRM</ns1:destination>
         <ns1:pid>550e8400-e29b-41d4-a716-446655440000</ns1:pid>
         <ns1:execId>550e8400-e29b-41d4-a716-446655440001</ns1:execId>
         <ns1:msgId>e6b52b1c-f9e7-4a23-83dc-0b464b3f5a2e</ns1:msgId>
         <ns1:timestamp>2018-10-18T22:19:47.496Z</ns1:timestamp>
         <ns1:msgType>ERROR</ns1:msgType>
      </ns1:HeaderOut>
   </soapenv:Header>
   <soapenv:Body xmlns:head="http://telefonica.com/globalIntegration/header" xmlns:get="http://telefonica.com/pe/integration/v1/schema/getDownModemIndicator/">
      <soapenv:Fault xmlns:ns="http://telefonica.com/globalIntegration/OSB/common/errorMapping/v1">
         <faultcode>soapenv:Client</faultcode>
         <faultstring>service:SVC0001:Generic Client Error</faultstring>
         <faultactor>OSB-Node</faultactor>
         <detail>
            <ns3:MessageFault xmlns:ns3="http://telefonica.com/globalIntegration/fault">
               <ns3:exceptionCategory>service</ns3:exceptionCategory>
               <ns3:exceptionCode>SVC0001</ns3:exceptionCode>
               <ns3:exceptionMessage>Generic Client Error</ns3:exceptionMessage>
               <ns3:exceptionDetail>Generic Client Error: OSB-382505:Validation error in request headers</ns3:exceptionDetail>
               <ns3:exceptionSeverity>E</ns3:exceptionSeverity>
               <ns3:exceptionType>T-OpenAPI</ns3:exceptionType>
               <ns3:exceptionProtocol>
                  <ns3:code>400</ns3:code>
                  <ns3:description>BAD REQUEST</ns3:description>
               </ns3:exceptionProtocol>
               <ns3:appDetail>
                  <ns3:exceptionAppCode>OSB-382505</ns3:exceptionAppCode>
                  <ns3:exceptionAppMessage>ValidationFailureDetail string length (1) does not match length facet (2) for countryType in namespace http://telefonica.com/globalIntegration/header</ns3:exceptionAppMessage>
                  <ns3:exceptionAppLocation>Stage:'MCI_Headers_Validation_Request'. Path:'request-pipeline'. Node:'EXP_Pipeline'</ns3:exceptionAppLocation>
                  <ns3:exceptionAppCause><![CDATA[<fault xmlns="http://www.bea.com/wli/sb/context"><errorCode>OSB-382505</errorCode><reason>Fallo de validación de la acción de validación de OSB</reason><details><ValidationFailureDetail xmlns="http://www.bea.com/wli/sb/stages/transform/config"><message>string length (1) does not match length facet (2) for countryType in namespace http://telefonica.com/globalIntegration/header</message><xmlLocation><head:country xmlns:head="http://telefonica.com/globalIntegration/header">P</head:country></xmlLocation></ValidationFailureDetail></details><location><node>EXP_Pipeline</node><pipeline>request-N3f57c7ff.N215905db.0.15244e33680.N7fc9</pipeline><stage>MCI_Headers_Validation_Request</stage><path>request-pipeline</path></location></fault>]]></ns3:exceptionAppCause>
               </ns3:appDetail>
            </ns3:MessageFault>
         </detail>
      </soapenv:Fault>
   </soapenv:Body>
</soapenv:Envelope>